
/*************************************************

	responsive.css
	this css file includes all the media queries of
	above.com, registrar & marketplace non login pages.

**************************************************/

@media (min-width:1220px) and (max-width:1365px) {

topsection div#topnav {margin-left:0px;}
topsection .hdsMenu{margin-left: -420px;width:1050px}

.contentWrapper1260{width:100%;border:0px solid #f00}

.contentDiv{width:90%;margin:auto;}
.contentDiv1{width:90%;margin:auto;}

.sliderdiv{margin-top:72px}
.imgauto{width:100% !important;height:auto !important;border:0 !important;}
.hdsMenu{width:100%;margin-left:0px;}
.hdsCol{width:29%;float:left;margin:10px 20px 0px 20px;}

.maicon{float:none;}
.mahead{width:90%;margin:auto;float:none;}

.footer{padding-left:15px;padding-right:15px}
.footerbottom{padding-left:15px}

.apimanualmenu{width:210px;float:left}
.apimanualcontent{width:70%;float:left;margin-left:30px;}

.contactleft{width:60%;float:left}
.contactright{width:300px;float:right}

.homecol_1{margin-left:20px;}
.homecol_1_in{width:90%;float:none;margin:auto;margin-bottom:40px;}
.homecol_2_in{width:90%;float:none;margin:auto;padding-left:0px;margin-bottom:40px;}
.homecol_3_in{width:90%;float:none;margin:auto;padding-left:0px;margin-bottom:40px;}
.homecol_4_in{width:90%;float:none;margin:auto;padding-left:0px;margin-bottom:40px;}
.homecol_line{display:none}
}

@media (min-width:1024px) and (max-width:1219px) {
	
.mnu_ico,.mob-mnu{display:block;}
.cbp-spmenu-close{display:block;}
.cbp-spmenu-ico{display:block;}
.contentWrapper1260{width:100%;border:0px solid #0f0}

.contentDiv{width:90%;margin:auto;}
.contentDiv1{width:90%;margin:auto;}
.toplink{width:50%}

#slogo{display:block;padding-top:30px;}
topsection div#logo{display:none}
topsection div#topnav {display:none}
topsection{position:static}

topsection .tagline{text-align:center;font-size:13px;letter-spacing:1.2px;padding-left:0px;margin-top:-20px;width:100%}
topsection.smaller .tagline{text-align:center}

.imgauto{width:100% !important;height:auto !important;border:0 !important;}

.col-ma-1{width:90%;margin:auto;margin-top:20px;float:none;}
.col-ma-2{width:90%;margin:auto;float:none;}
.col-ma-3{width:90%;margin:auto;}
.col-ma-5{width:90%;margin:auto;float:none;}
.col-ma-6{width:90%;margin:auto;float:none;}

.col-ma-content{margin-top:20px;padding:0px;text-align:justify}
.col-ma-content1{padding:5px}
.rcol-ma-content1{padding:5px 5px 5px 5px}
.right-col-ma-1{width:90%;margin-left:0px;margin-top:40px;float:none;}
.right-col-ma-2{width:90%;margin-left:0px;margin-top:40px;float:none;}

.sliderimg{margin:auto;width:auto}
.sliderdiv{height:auto !important;}
.slider_col1_pad{padding:25px 0px 20px 50px !important;}
.slider_col2 img{width:70% !important;height:auto !important}

.slide1_text1{font-size:22px !important;}
.slide1_text2{font-size:18px !important;}
.slide1_text3{font-size:14px !important;}
.slide2_text1{font-size:22px !important;}
.slide2_text2{font-size:18px !important;}
.slide2_text3{font-size:14px !important;}

a.redbutton{margin-top:20px}
a.redbutton5{padding:5px 5px 5px 5px !important;font-size:14px !important;}
a.bluebutton5{padding:5px 5px 5px 5px !important;font-size:14px !important;}

.regsearch{width: 90%;font-size: 12px;}
.regsearchbtndiv{text-align:center;}

.whitebox{padding:25px 15px 25px 15px}

.graphsize{width:100%;height:auto}

.maicon{float:none;}
.mahead{width:90%;margin:auto;float:none;}

.footer{width:96%;margin:auto;font-size:14px}

.apimanualmenu{display:none}
.apimanualcontent{width:90%;float:none;margin-left:0px;}

.contactleft{width:100%;float:none}
.contactright{width:100%;float:none;margin-top:40px;}

.contentcol_1{width:90%;float:none}
.contentcol_2{width:90%;float:none;margin-top:30px}

.consolidatelogindiv{width:90%;padding:25px;}

.presscol{width:90%;float:none;margin-right:0px;padding:5px;margin-bottom:20px;}
.reportingcol{width:90%;float:none;margin-right:0px;padding:5px;margin-bottom:20px;}

.newAc{width:100%}

.faqcol_1{width:95%;float:none;}
.faqcol_2{width:95%;float:none;}

.whois_col1{width:95%;float:none;}
.whois_col2{width:95%;float:none;}
.whois_col3{width:95%;float:none;}
.whois_col4{width:95%;float:none;margin-top:20px}

.domaintrf{width:90%;height:100px;padding:10px;font-family:arial;font-size:14px;}

.dispricediv{padding:50px 0px 50px 0px}
.dispricediv1{width:95%;float:none;}
.dispricediv2{width:95%;float:none;margin-top:30px}

.couponBox{width:95%;}
.coupondiv1{width:95%;float:none;}
.coupondiv2{width:95%;float:none;text-align:left}
.coupondiv3{width:95%;float:none;}

.nrfDiv{margin:auto;margin-top:40px;width:100%;}

.outerWrapper {width:430px;margin:auto}
.left-nav-btn {left:-50px;}
.right-nav-btn {right:-50px;}

.h2line{height:auto}
.testimonialDiv{width:90%;margin:auto;}

.reportPg{width:400px;}
.referDiv{width:auto; margin:auto;margin-top:15px}
.refertitle{float:none;width:90%;margin-bottom:5px}
.referfld{float:none;width:90%;margin-bottom:5px}
.referfldwd{}
.medias {margin-left:30px}

}

@media (max-width:900px) {
div.tld_pricing_grp { display: block;margin-left: 0; }
.dp-top-bar {padding: 0 0 0 12px;}
}

@media (min-width:768px) and (max-width:1023px) {


.mnu_ico,.mob-mnu{display:block;}
.cbp-spmenu-close{display:block;}
.cbp-spmenu-ico{display:block;}
.contentWrapper1260{width:100%;border:0px solid #00f}

.contentDiv{width:90%;margin:auto;}
.contentDiv1{width:90%;margin:auto;}
.toplink{width:50%}

#slogo{display:block;padding-top:30px;}
topsection div#logo{display:none}
topsection div#topnav {display:none}
topsection{position:static}

topsection .tagline{text-align:center;font-size:13px;letter-spacing:1.2px;padding-left:0px;margin-top:-20px;width:100%}
topsection.smaller .tagline{text-align:center}

.imgauto{width:100% !important;height:auto !important;border:0 !important;}

.col-ma-1{width:90%;margin:auto;margin-top:20px;float:none;}
.col-ma-2{width:90%;margin:auto;float:none;}
.col-ma-3{width:90%;margin:auto;}
.col-ma-5{width:90%;margin:auto;float:none;}
.col-ma-6{width:90%;margin:auto;float:none;}

.col-ma-content{margin-top:20px;padding:0px;text-align:justify}
.col-ma-content1{padding:5px}
.rcol-ma-content1{padding:5px 5px 5px 5px}
.right-col-ma-1{width:90%;margin-left:0px;margin-top:40px;float:none;}
.right-col-ma-2{width:90%;margin-left:0px;margin-top:40px;float:none;}

.sliderimg{margin:auto;width:auto}
.sliderdiv{height:auto !important;}
.slider_col1_pad{padding:25px 0px 20px 50px !important;}
.slider_col2 img{width:70% !important;height:auto !important}

.slide1_text1{font-size:22px !important;}
.slide1_text2{font-size:18px !important;}
.slide1_text3{font-size:14px !important;}
.slide2_text1{font-size:22px !important;}
.slide2_text2{font-size:18px !important;}
.slide2_text3{font-size:14px !important;}

a.redbutton{margin-top:20px}
a.redbutton5{padding:5px 5px 5px 5px !important;font-size:14px !important;}
a.bluebutton5{padding:5px 5px 5px 5px !important;font-size:14px !important;}

.regsearch{width: 90%;font-size: 12px;}
.regsearchbtndiv{text-align:center;}

.whitebox{padding:25px 15px 25px 15px}

.graphsize{width:100%;height:auto}

.maicon{float:none;}
.mahead{width:90%;margin:auto;float:none;}

#content{padding-bottom:600px}
.footer{width:96%;margin:auto;font-size:14px}
.fHdr{font-size:14px}
.footercol_1{width:33%}
.footercol_2{width:33%}
.footercol_3{width:33%}
.footercol_4{width:33%;clear:both}
.footercol_5{width:33%}


.apimanualmenu{display:none}
.apimanualcontent{width:90%;float:none;margin-left:0px;}

.contactleft{width:100%;float:none}
.contactright{width:100%;float:none;margin-top:40px;}

.contentcol_1{width:90%;float:none}
.contentcol_2{width:90%;float:none;margin-top:30px}

.consolidatelogindiv{width:90%;padding:25px;}

.presscol{width:90%;float:none;margin-right:0px;padding:5px;margin-bottom:20px;}
.reportingcol{width:90%;float:none;margin-right:0px;padding:5px;margin-bottom:20px;}

.newAc{width:100%}

.faqcol_1{width:95%;float:none;}
.faqcol_2{width:95%;float:none;}

.whois_col1{width:95%;float:none;}
.whois_col2{width:95%;float:none;}
.whois_col3{width:95%;float:none;}
.whois_col4{width:95%;float:none;margin-top:20px}

.domaintrf{width:90%;height:100px;padding:10px;font-family:arial;font-size:14px;}

.dispricediv{padding:50px 0px 50px 0px}
.dispricediv1{width:95%;float:none;}
.dispricediv2{width:95%;float:none;margin-top:30px}

.couponBox{width:95%;}
.coupondiv1{width:95%;float:none;}
.coupondiv2{width:95%;float:none;text-align:left}
.coupondiv3{width:95%;float:none;}

.nrfDiv{margin:auto;margin-top:40px;width:100%;}

.outerWrapper {width:430px;margin:auto}
.left-nav-btn {left:-50px;}
.right-nav-btn {right:-50px;}

.h2line{height:auto}
.testimonialDiv{width:90%;margin:auto;}

.reportPg{width:400px;}
.referDiv{width:auto; margin:auto;margin-top:15px}
.refertitle{float:none;width:90%;margin-bottom:5px}
.referfld{float:none;width:90%;margin-bottom:5px}
.referfldwd{}
.medias {margin-left:30px}
/*as per T9111*/
.reg_col1{width:100%;float:none}
.reg_col2{width:100%;float:none;border-left:none}
.reg_col2_pad{margin-left:0px}
.reg_login_box{border:0px;padding:0px;margin-bottom:50px}
.searchdiv input[type=input] {width: 80%;}
}

@media (min-width:480px) and (max-width:767px) {


.cbp-spmenu-close{display:block;}
.cbp-spmenu-ico{display:block;}
.contentWrapper1260{width:100%;border:0px solid #0ff}

.contentDiv{width:90%;margin:auto;}
.contentDiv1{width:90%;margin:auto;}
.topicons{display:none}
.toplink{display:none}
.toplinksmall{display:block;text-align:right}

topsection .tagline{text-align:center;font-size:13px;letter-spacing:1.2px;padding-left:0px;margin-top:-20px;width:100%}
topsection.smaller .tagline{text-align:center}

.imgauto{width:100% !important;height:auto !important;border:0 !important;}

.col-ma-1{width:90%;margin:auto;margin-top:20px;float:none;}
.col-ma-2{width:90%;margin:auto;float:none;}
.col-ma-3{width:90%;margin:auto;}
.col-ma-5{width:90%;margin:auto;float:none;}
.col-ma-6{width:90%;margin:auto;float:none;}
.col-ma-7{width:90%;margin:auto;float:none;}
.col-ma-8{width:90%;margin:auto;float:none;margin-top:20px;}

.col-ma-content{margin-top:20px;padding:0px;text-align:justify;}
.col-ma-content1{padding:5px}
.rcol-ma-content1{padding:5px 5px 5px 5px}
.right-col-ma-1{width:90%;margin-left:0px;margin-top:40px;float:none;}
.right-col-ma-2{width:90%;margin-left:0px;margin-top:40px;float:none;}

.sliderimg{margin:auto;width:auto}
.sliderdiv{height:auto !important;}
.slider_col1_pad{padding:25px 0px 20px 30px !important;}
.slider_col1{width:90% !important;float:none !important; }
.slider_col2{display:none !important;}

.slide1_text1{font-size:22px !important;}
.slide1_text2{font-size:18px !important;}
.slide1_text3{font-size:14px !important;}
.slide2_text1{font-size:22px !important;}
.slide2_text2{font-size:18px !important;}
.slide2_text3{font-size:14px !important;}

a.redbutton{margin-top:20px}
a.redbutton5{padding:5px 5px 5px 5px !important;font-size:14px !important;}
a.bluebutton5{padding:5px 5px 5px 5px !important;font-size:14px !important;}

#slogo{display:block;padding-top:30px;}
topsection div#logo{display:none}
topsection div#topnav {display:none}
topsection{position:static}

.regsearch{width: 90%;font-size: 12px;}
.regsearchbtndiv{text-align:center;}
.regsearchdiv2{width:220px;float:left;border:0px solid}
.regsearch2{width:200px;padding:13px 10px 13px 10px;background:#ffffff;border:1px solid #e5e5e5;font-size:15px}
.regsearchbtndiv2{width:85px;float:left;padding-left:10px;border:0px solid}
.regsearchbox{margin:auto;width:320px}

.whitebox{padding:25px 15px 25px 15px}

.graphsize{width:100%;height:auto}

.maicon{float:none;}
.mahead{width:90%;margin:auto;float:none;}

#content{padding-bottom:650px}
.footer{width:96%;margin:auto;}
.footercol{display:block}
.footercol_1{display:none}
.footercol_2{display:none}
.footercol_3{display:none}
.footercol_4{display:none}
.footercol_5{width:100%;float:none;text-align:center;line-height:200%}
.medias {text-align:center;}
.copydiv{width:96%;float:none;text-align:center;}
.footersocial{width:160px;margin:auto;float:none;padding-bottom:50px}

.apimanualmenu{display:none}
.apimanualcontent{width:90%;float:none;margin-left:0px;}

.contactleft{width:100%;float:none}
.contactright{width:100%;float:none;margin-top:40px;}

.contactformbox{width:90%;padding:20px}
.contactformfld{width:90%;padding:5px;font-size:15px;border:1px solid #dddddd;border-radius:4px}
.contactformfld1{width:90%;padding:5px;font-size:15px;border:1px solid #dddddd;border-radius:4px}
.contactformfld2{width:90%;height:200px;padding:10px;font-size:15px;border:1px solid #dddddd;border-radius:4px}

.contentcol_1{width:90%;float:none}
.contentcol_2{width:90%;float:none;margin-top:30px}
.contentcol_3{width:90%;float:none;}
.contentcol_4{width:90%;float:none;margin-top:30px}

.logindiv{width:90%;padding:20px;}
.consolidatelogindiv{width:90%;padding:20px;}

.presscol{width:90%;float:none;margin-right:0px;padding:5px;margin-bottom:20px;}
.reportingcol{width:90%;float:none;margin-right:0px;padding:5px;margin-bottom:20px;}

.newAc{width:100%}
.newAcWrapper {padding:20px;}
.newAc h1.first {padding: 5px 0 5px 10px;}
.register_titlediv{float:none;width:90%;}
.register_titlediv1{float:none;width:90%;}
.register_flddiv{float:none;width:90%;}
.register_flddiv1{float:none;width:90%}
.registerformfld{width:70%;}
.registerformfld1{width:10%;}
.registerformfld2{width:80%;}
.register_proddiv{width:70%;padding:5px;min-width:280px}

.faqcol_1{width:95%;float:none;}
.faqcol_2{width:95%;float:none;}

.whois_col1{width:95%;float:none;}
.whois_col2{width:95%;float:none;}
.whois_col3{width:95%;float:none;}
.whois_col4{width:95%;float:none;margin-top:20px}

.dispricediv{padding:50px 0px 50px 0px}
.dispricediv1{width:95%;float:none;}
.dispricediv2{width:95%;float:none;margin-top:30px}

.couponBox{width:95%;}
.coupondiv1{width:95%;float:none;}
.coupondiv2{width:95%;float:none;text-align:left}
.coupondiv3{width:95%;float:none;}

.nrfDiv{margin:auto;margin-top:40px;width:100%;}
.unitegallerydiv{margin:auto;width:440px;}

.outerWrapper {width:206px;margin:auto}
.left-nav-btn {left:-50px;}
.right-nav-btn {right:-50px;}

.h2line{height:auto}

.testimonialDiv{width:90%;margin:auto;}

.reportPg{width:400px;}
.referDiv{width:auto; margin:auto;margin-top:15px}
.refertitle{float:none;width:90%;margin-bottom:5px}
.referfld{float:none;width:90%;margin-bottom:5px}
.referfldwd{width:90%;}
.medias {margin-left:30px}
.brokeragecontent{width:100%;}
/*as per T9111*/
.reg_col1{width:100%;float:none}
.reg_col2{width:100%;float:none;border-left:none}
.reg_col2_pad{margin-left:0px}
.reg_login_box{border:0px;padding:0px;margin-bottom:50px}
.searchdiv input[type=input] {width: 80%;}
}

@media (min-width:470px){
	.topicons{display:block;}
}


@media (min-width:320px) and (max-width:479px) {


.cbp-spmenu-close{display:block;}
.cbp-spmenu-ico{display:block;}
.contentWrapper1260{width:100%;border:0px solid #ff0}

.contentDiv{width:90%;margin:auto;}
.contentDiv1{width:90%;margin:auto;}
.topicons{display:none}
.toplink{display:none}
.toplinksmall{display:block}

topsection .tagline{text-align:center;font-size:13px;letter-spacing:1.2px;padding-left:0px;margin-top:-20px;width:100%}
topsection.smaller .tagline{text-align:center}

.imgauto{width:100% !important;height:auto !important;border:0 !important;}
.imgauto1{width:100% !important;height:auto !important;border:0 !important;}

.col-ma-1{width:90%;margin:auto;margin-top:20px;float:none;}
.col-ma-2{width:90%;margin:auto;float:none;}
.col-ma-3{width:90%;margin:auto;}
.col-ma-5{width:90%;margin:auto;float:none;}
.col-ma-6{width:90%;margin:auto;float:none;}
.col-ma-7{width:90%;margin:auto;float:none;}
.col-ma-8{width:90%;margin:auto;float:none;margin-top:20px;}

.col-ma-1-pad{padding:0px 0px 20px 0px}

.col-ma-content{margin-top:20px;padding:0px;text-align:justify;}
.col-ma-content1{padding:5px}
.rcol-ma-content1{padding:5px 5px 5px 5px}
.right-col-ma-1{width:90%;margin-left:0px;margin-top:40px;float:none;}
.right-col-ma-2{width:90%;margin-left:0px;margin-top:40px;float:none;}

.sliderimg{margin:auto;width:auto}
.sliderdiv{height:auto !important;}
.slider_col1_pad{padding:25px 0px 20px 30px !important;}
.slider_col1{width:90% !important;float:none !important; }
.slider_col2{display:none !important;}

.slide1_text1{font-size:22px !important;}
.slide1_text2{font-size:18px !important;}
.slide1_text3{font-size:14px !important;}
.slide2_text1{font-size:22px !important;}
.slide2_text2{font-size:18px !important;}
.slide2_text3{font-size:14px !important;}

a.redbutton{margin-top:20px}
a.redbutton5{padding:5px 5px 5px 5px !important;font-size:14px !important;}
a.bluebutton5{padding:5px 5px 5px 5px !important;font-size:14px !important;}

#slogo{display:block;padding-top:30px;}
topsection div#logo{display:none}
topsection div#topnav {display:none}
topsection{position:static}

.regsearch{width: 90%;font-size: 12px;}
.regsearchbtndiv{text-align:center;}
.regsearchdiv2{float:none;width:90%;margin:auto;text-align:center;margin-bottom:10px}
.regsearchbtndiv2{float:none;width:90%;margin:auto;text-align:center;}
.regsearch2{width:200px;padding:13px 10px 13px 10px;font-size:15px}
.regsearchbox{margin:auto;width:90%}

.whitebox{padding:25px 15px 25px 15px}

.graphsize{width:100%;height:auto}

.maicon{float:none;}
.mahead{width:90%;margin:auto;float:none;}

#content{padding-bottom:700px}
.footer{width:96%;margin:auto;font-size:14px}
.fHdr{font-size:14px}
.sfooter{font-size:14px;margin-bottom:15px}
.footercol{display:block}
.footercol_1{display:none}
.footercol_2{display:none}
.footercol_3{display:none}
.footercol_4{display:none}
.footercol_5{width:100%;float:none;text-align:center;line-height:200%}
.medias {text-align:center;}
.copydiv{width:96%;float:none;text-align:center;font-size:12px;}
.footersocial{width:160px;margin:auto;float:none;padding-bottom:50px}

.apimanualmenu{display:none}
.apimanualcontent{width:90%;float:none;margin-left:0px;}

.contactleft{width:100%;float:none}
.contactright{width:100%;float:none;margin-top:40px;}

.contactformbox{width:90%;padding:20px}
.contactformfld{width:90%;padding:5px;font-size:15px;border:1px solid #dddddd;border-radius:4px}
.contactformfld1{width:90%;padding:5px;font-size:15px;border:1px solid #dddddd;border-radius:4px}
.contactformfld2{width:90%;height:200px;padding:10px;font-size:15px;border:1px solid #dddddd;border-radius:4px}

.contentcol_1{width:90%;float:none}
.contentcol_2{width:90%;float:none;margin-top:30px}
.contentcol_3{width:90%;float:none}
.contentcol_4{width:90%;float:none;margin-top:30px}

.logindiv{width:90%;padding:15px;}
.consolidatelogindiv{width:90%;padding:15px;}

.presscol{width:90%;float:none;margin-right:0px;padding:5px;margin-bottom:20px;}
.pressimg{width:90%;height:auto}
.reportingcol{width:90%;float:none;margin-right:0px;padding:5px;margin-bottom:20px;}

.newAc{width:100%;border:0px}
.newAcWrapper {padding:20px 0px;}
.newAc h1.first {padding: 0px 0px 5px 0px;letter-spacing: -1px;font-size: 26px !important;}
.newAc .second {padding-left:0px;padding-bottom:10px}
.register_titlediv{float:none;width:90%;}
.register_titlediv1{float:none;width:90%;}
.register_flddiv{float:none;width:98%;}
.register_flddiv1{float:none;width:98%}
.registerformfld{width:98%;}
.registerformfld1{width:10%;}
.registerformfld2{width:80%;}
.register_proddiv{width:98%;padding:5px}

.marqueewidth{width:90%}

.faqcol_1{width:95%;float:none;}
.faqcol_2{width:95%;float:none;}

.whois_col1{width:95%;float:none;}
.whois_col2{width:95%;float:none;}
.whois_col3{width:95%;float:none;}
.whois_col4{width:95%;float:none;margin-top:20px}

.domaintrf{width:90%;height:100px;padding:10px;font-family:arial;font-size:14px;}

.dispricediv{padding:50px 0px 50px 0px}
.dispricediv1{width:95%;float:none;}
.dispricediv2{width:95%;float:none;margin-top:30px}

table.dispricedata th{font-size:10px}
table.dispricedata td{padding:1px;font-size:10px}
table.dispricedata td.alt{padding:1px;font-size:10px}

.couponBox{width:95%;}
.coupondiv1{width:95%;float:none;}
.coupondiv2{width:95%;float:none;text-align:left}
.coupondiv3{width:95%;float:none;}

.nrfDiv{margin:auto;margin-top:40px;width:100%;}
.reasondiv{margin-bottom:40px;}
.unitegallerydiv{margin:auto;width:220px;}

.outerWrapper {width:90%;margin:auto}
.left-nav-btn {left:-50px;}
.right-nav-btn {right:-50px;}

.outerWrapper {width:206px;margin:auto}
.left-nav-btn {left:-50px;}
.right-nav-btn {right:-50px;}

.whitebox1{padding:0px 5px 10px 5px}
table.topdomainsTab td{font-size:11px;padding:2px}
.h2line{height:auto}
.testimonialDiv{width:90%;margin:auto;}

.reportPg{width:auto}
.referDiv{width:auto; margin:auto;margin-top:15px}
.refertitle{float:none;width:90%;margin-bottom:5px}
.referfld{float:none;width:90%;margin-bottom:5px}
.referfldwd{width:90%;}
.medias {margin-left:30px}
.brokeragecontent{width:100%;}
/*as per T9111*/
.reg_col1{width:100%;float:none}
.reg_col2{width:100%;float:none;border-left:none}
.reg_col2_pad{margin-left:0px}
.reg_login_box{border:0px;padding:0px;margin-bottom:50px}
.searchdiv input[type=input] {width: 70%;}
}


@media (min-width:0px) and (max-width:319px) {
	

.reportPg{width:auto}
.referDiv{width:auto; margin:auto;margin-top:15px}
.refertitle{float:none;width:90%;margin-bottom:5px}
.referfld{float:none;width:90%;margin-bottom:5px}

.cbp-spmenu-close{display:block;}
.cbp-spmenu-ico{display:block;}
.contentWrapper1260{width:100%;}


.contentDiv{width:90%;margin:auto;}
.contentDiv1{width:90%;margin:auto;}
.topicons{display:none}
.toplink{display:none}
.toplinksmall{display:block}

topsection .tagline{text-align:center;font-size:13px;letter-spacing:1.2px;padding-left:0px;margin-top:-20px;width:100%}
topsection.smaller .tagline{text-align:center}

.contentbg{padding:30px 0px 50px 0px;}
.imgauto{width:100% !important;height:auto !important;border:0 !important;}
.imgauto1{width:100% !important;height:auto !important;border:0 !important;}

.col-ma-1{width:90%;margin:auto;margin-top:20px;float:none;}
.col-ma-2{width:90%;margin:auto;float:none;}
.col-ma-3{width:90%;margin:auto;}
.col-ma-5{width:90%;margin:auto;float:none;}
.col-ma-6{width:90%;margin:auto;float:none;}

.col-ma-1-pad{padding:0px 0px 20px 0px}

.col-ma-content{margin-top:20px;padding:0px;text-align:justify}
.col-ma-content1{padding:5px}
.rcol-ma-content1{padding:5px 5px 5px 5px}
.right-col-ma-1{width:90%;margin-left:0px;margin-top:40px;float:none;}
.right-col-ma-2{width:90%;margin-left:0px;margin-top:40px;float:none;}

.sliderimg{margin:auto;width:auto}
.sliderdiv{height:auto !important;}
.slider_col1_pad{padding:25px 0px 20px 30px !important;}
.slider_col1{width:80% !important;float:none !important; }
.slider_col2{display:none !important;}

.slide1_text1{font-size:18px !important;}
.slide1_text2{font-size:18px !important;}
.slide1_text3{font-size:12px !important;}
.slide2_text1{font-size:18px !important;}
.slide2_text2{font-size:14px !important;}
.slide2_text3{font-size:12px !important;}

a.redbutton{margin-top:20px}
a.redbutton5{padding:5px 5px 5px 5px !important;font-size:12px !important;}
a.bluebutton5{padding:5px 5px 5px 5px !important;font-size:12px !important;}

#slogo{display:block;padding-top:30px;}
topsection div#logo{display:none}
topsection div#topnav {display:none}
topsection{position:static}

.regsearch{width: 90%;font-size: 12px;}
.regsearchbtndiv{text-align:center;}
.regsearchdiv2{float:none;width:90%;margin:auto;text-align:center;margin-bottom:10px}
.regsearchbtndiv2{float:none;width:90%;margin:auto;text-align:center;}
.regsearch2{width: 95%;padding:13px 10px 13px 10px;font-size:13px;}
.regsearchbox{margin:auto;width:90%}

.whitebox{padding:25px 15px 25px 15px}

.graphsize{width:100%;height:auto}

.maicon{float:none;}
.mahead{width:90%;margin:auto;float:none;}

#content{padding-bottom:700px}
.footer{width:96%;margin:auto;font-size:14px}
.fHdr{font-size:14px}
.sfooter{font-size:14px;margin-bottom:15px}
.footercol{display:block}
.footercol_1{display:none}
.footercol_2{display:none}
.footercol_3{display:none}
.footercol_4{display:none}
.footercol_5{width:100%;float:none;text-align:center;line-height:200%}
.medias {text-align:center;}
.copydiv{width:96%;float:none;text-align:center;font-size:12px;}
.footersocial{width:160px;margin:auto;float:none;padding-bottom:50px}
.apimanualmenu{display:none}
.apimanualcontent{width:90%;float:none;margin-left:0px;}

.copydiv{width:96%;float:none;}
.footersocial{width:90%;float:none;}

.apimanualmenu{display:none}
.apimanualcontent{width:90%;float:none;margin-left:0px;}

.contactleft{width:100%;float:none}
.contactright{width:100%;float:none;margin-top:40px;}

.contactformbox{width:90%;padding:10px}
.contactformfld{width:90%;padding:5px;font-size:15px;border:1px solid #dddddd;border-radius:4px}
.contactformfld1{width:90%;padding:5px;font-size:15px;border:1px solid #dddddd;border-radius:4px}
.contactformfld2{width:90%;height:200px;padding:10px;font-size:15px;border:1px solid #dddddd;border-radius:4px}

.contentcol_1{width:90%;float:none}
.contentcol_2{width:90%;float:none;margin-top:30px}
.featureimg{width:100% !important;height:auto !important;border:0 !important;}

.contentcol_3{width:90%;float:none}
.contentcol_4{width:90%;float:none;margin-top:30px}

.logindiv{width:90%;padding:10px;}
.loginformfld{width:200px !important;}

.consolidatelogindiv{width:90%;padding:10px;}

.presscol{width:90%;float:none;margin-right:0px;padding:5px;margin-bottom:20px;}
.pressimg{width:90%;height:auto}
.reportingcol{width:90%;float:none;margin-right:0px;padding:5px;margin-bottom:20px;}

.newAc{width:100%;border:0px}
.newAcWrapper {padding:10px;}
.newAc h1.first {padding: 0px 0px 5px 0px;}
.newAc .second {padding-left:0px;padding-bottom:10px}
.register_titlediv{float:none;width:90%;}
.register_titlediv1{float:none;width:90%;}
.register_flddiv{float:none;width:98%;}
.register_flddiv1{float:none;width:98%}
.registerformfld{width:98%;}
.registerformfld1{width:10%;}
.registerformfld2{width:80%;}
.register_proddiv{width:98%;padding:5px;font-size:13px}


.marqueewidth{width:90%}

.faqcol_1{width:95%;float:none;}
.faqcol_2{width:95%;float:none;}

.whois_col1{width:95%;float:none;}
.whois_col2{width:95%;float:none;}
.whois_col3{width:95%;float:none;}
.whois_col4{width:95%;float:none;margin-top:20px}

.domain_lookup{width:90%;}
.domaintrf{width:90%;height:100px;padding:10px;font-family:arial;font-size:14px;}

.dispricediv{padding:50px 0px 50px 0px}
.dispricediv1{width:95%;float:none;}
.dispricediv2{width:95%;float:none;margin-top:30px}

table.dispricedata th{font-size:10px}
table.dispricedata td{padding:1px;font-size:10px}
table.dispricedata td.alt{padding:1px;font-size:10px}

.couponBox{width:95%;}
.coupondiv1{width:95%;float:none;}
.coupondiv2{width:95%;float:none;text-align:left}
.coupondiv3{width:95%;float:none;}

.nrfDiv{margin:auto;margin-top:40px;width:100%;}
.reasondiv{margin-bottom:60px;}
.unitegallerydiv{margin:auto;width:220px;}

.outerWrapper {width:206px;margin:auto}
.left-nav-btn {left:-40px;}
.right-nav-btn {right:-40px;}

.whitebox1{padding:0px 5px 10px 5px}
table.topdomainsTab td{font-size:11px;padding:2px}
.h2line{height:auto}
.testimonialDiv{width:90%;margin:auto;}

.fraction-slider .prev,
.fraction-slider .next{display:none;}
.fs-pager-wrapper,
.fs-custom-pager-wrapper{display:none;}
.medias {margin-left:30px}

.reportPg{width:auto}
.referDiv{width:auto; margin:auto;margin-top:15px}
.refertitle{float:none;width:90%;margin-bottom:5px}
.referfld{float:none;width:90%;margin-bottom:5px}
.referfldwd{width:90%;}
.brokeragecontent{width:100%;}
/*as per T9111*/
.reg_col1{width:100%;float:none}
.reg_col2{width:100%;float:none;border-left:none}
.reg_col2_pad{margin-left:0px}
.reg_login_box{border:0px;padding:0px;margin-bottom:50px}
.searchdiv input[type=input] {width: 70%;}
